CVE-2012-4572

Priority
Description
Red Hat JBoss Enterprise Application Platform (EAP) before 6.1.0 and JBoss
Portal before 6.1.0 does not load the implementation of a custom
authorization module for a new application when an implementation is
already loaded and the modules share class names, which allows local users
to control certain applications' authorization decisions via a crafted
application.
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needs-triage)
Ubuntu 14.04 LTS (Trusty Tahr):needs-triage
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
More Information

Updated: 2019-01-14 21:14:42 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)